/*--------------------*
#header_flash
*--------------------*/
#header_flash{
  width:720px;
  height:222px;
  text-align:center;
  margin:0px auto;
  background:url(../../image/contents/header_index.jpg) no-repeat left top;
}
#header_flash H1{
  padding:0px;
  margin:0px;
}

/*--------------------*
#index_navi
*--------------------*/
#index_navi{
  width:720px;
  margin:0px auto;
  background:url(../../image/index/navi/navi_on.jpg) no-repeat 0px 0px;
}
#index_navi UL{
  display:block;
  width:720px;
  margin:0px;
  list-style-type: none;
  text-align:left;
  zoom:100%;
}
#index_navi UL:after{
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}
#index_navi LI{
  display:block;
  float: left;
}
#index_navi LI A{
  display:block;
  width:170px;
  height:49px;
  background:url(../../image/index/navi/navi_off.jpg) no-repeat 0px 0px;
}
#index_navi LI A:hover{background-image:none;}
#index_navi LI SPAN{display:none;}
/*custom-width*/
#index_navi LI.profile{padding-left:16px;}
#index_navi LI.explain{padding-left:3px;}
#index_navi LI.sample {padding-left:3px;}
#index_navi LI.link   {padding-left:3px;padding-right:15px;}
/*BG-position*/
#index_navi LI.profile A{background-position:-16px 0px;}
#index_navi LI.explain A{background-position:-189px 0px;}
#index_navi LI.sample A {background-position:-362px 0px;}
#index_navi LI.link A   {background-position:-535px 0px;}

/*--------------------*
#new_bdy
*--------------------*/
#new_bdy{
  width:664px;
  margin:0px auto 10px;
  background:url(../../image/index/new/new_bdy.jpg) repeat-y left top;
  color:#534d13;
}
#new_ftr{
  width:100%;
  padding-bottom:53px;
  background:url(../../image/index/new/new_ftr.jpg) no-repeat left bottom;
}
#new_hdr{
  width:100%;
  background:url(../../image/index/new/new_hdr.jpg) no-repeat left top;
}
#new_bdy H2{
  height:42px;
  width:338px;
  margin:8px auto 37px;
}
#new_bdy .severalmenu{
  width:576px;
  margin:auto;
  padding:5px 0px;
  text-align:left;
}
#new_bdy .icon{width:70px;}
#new_bdy .menu_info{
  width:506px;
  float:left;
}
#new_bdy .menu_info H4 A{color:#e74700;}
#new_bdy .menu_info H4 A:hover{color:#c14500;}
#new_bdy .horizon{
  width:576px;
  height:1px;
  margin:10px auto;
  background:#a68564;
}
#new_bdy .price_info{
  text-align:right;
  padding-top:5px;
}

/*--------------------*
#free_bdy
*--------------------*/
#free_bdy{
  width:720px;
  margin:0px auto 20px;
  background:url(../../image/index/free/free_bdy.jpg) repeat-y left top;
  color:#8a7e60;
}
#free_ftr{
  width:100%;
  padding-bottom:24px;
  background:url(../../image/index/free/free_ftr.jpg) no-repeat left bottom;
}
#free_hdr{
  width:100%;
  padding-top:35px;
  background:url(../../image/index/free/free_hdr.jpg) no-repeat left top;
}
#free_bdy H3{
  height:63px;
  width:452px;
  margin:0px auto 24px;
}
#free_bdy .severalmenu{
  width:570px;
  margin:0px auto;
  padding:5px 0px;
  text-align:left;
}
#free_bdy .icon{
  width:70px;
  float:left;
}
#free_bdy .menu_info{
  width:500px;
  float:right;
}
#free_bdy H4{
  font-size:1.1em;
  padding-bottom:5px;
}
#free_bdy H4 A{padding:3px 0px;}
#free_bdy A{color:#fa3e21;}
#free_bdy A:hover{color:#b2180a;}
#free_bdy .horizon{
  width:576px;
  height:1px;
  margin:10px auto;
  background:#c1ae83;
}
#free_bdy .free_info{
  position:relative;
  top:-8px;
}

/*--------------------*
#allmenus
*--------------------*/
#allmenus{
  width:720px;
  margin:0px auto 20px;
}
#allmenus .group_bdy{
  width:100%;
  margin:0px auto 10px;
  background-repeat:repeat-y;
  background-position:50% top;
}
#allmenus .group_ftr{
  width:100%;
  padding-bottom:23px;
  background-repeat:no-repeat;
  background-position:50% bottom;
}
#allmenus .group_hdr{
  width:100%;
  background-repeat:no-repeat;
  background-position:50% top;
  padding-top:24px;
}
#allmenus H3{
  height:44px;
  width:583px;
  margin:0px auto 12px;
}
/**/
#allmenus .list_double,
#allmenus .list_single{
  margin-top:11px;
}

#allmenus .list_bdy{
  width:648px;
  margin:0px auto;
  background-repeat:repeat-y;
  background-position:left top;
}
#allmenus .list_ftr{
  width:100%;
  padding-bottom:15px;
  background-repeat:no-repeat;
  background-position:left bottom;
}
#allmenus .list_hdr{
  width:100%;
  padding-top:15px;
  background-repeat:no-repeat;
  background-position:left top;
}
/**/
#allmenus .menu_left{
  width:320px;
  float:left;
}
#allmenus .menu_right{
  width:320px;
  float:right;
}
#allmenus .list_single .menu_right{
  min-height:184px;
}
* html #allmenus .list_single .menu_right{
  height:184px;
}
#allmenus .severalmenu{
  width:290px;
  margin:auto;
  text-align:left;
}
#allmenus .icon{
  width:70px;
  float:left;
  text-align:left;
}
#allmenus .menu_ttl{
  width:220px;
  padding-top:5px;
  float:right;
}
#allmenus .menu_ttl H4{
  font-size:1.1em;
  line-height:1.4;
}
#allmenus .new_info{padding-bottom:3px;}
#allmenus .price_info{}
#allmenus .menu_icon{float:left;}

/*--------------------*
#group1
*--------------------*/
#group1{}
#group1 .group_bdy{
  background-image:url(../../image/index/menu/group1/group_bdy.jpg);
}
#group1 .group_ftr{
  background-image:url(../../image/index/menu/group1/group_ftr.jpg);
}
#group1 .group_hdr{
  background-image:url(../../image/index/menu/group1/group_hdr.jpg);
}
#group1 .list_double .list_bdy{
  background-image:url(../../image/index/menu/group1/menu_bdy.jpg);
}
#group1 .list_double .list_ftr{
  background-image:url(../../image/index/menu/group1/menu_ftr.jpg);
}
#group1 .list_double .list_hdr{
  background-image:url(../../image/index/menu/group1/menu_hdr.jpg);
}
#group1 .list_single .list_bdy{
  background-image:url(../../image/index/menu/group1/menu_single_bdy.gif);
}
#group1 .list_single .list_ftr{
  background-image:url(../../image/index/menu/group1/menu_single_ftr.gif);
}
#group1 .list_single .list_hdr{
  background-image:url(../../image/index/menu/group1/menu_single_hdr.gif);
}
#group1 A{color:#ff005c;}
#group1 A:hover{color:#d2004d;}
#group1 .caption,
#group1 .price_normal{color:#794f4f;}

/*--------------------*
#group2
*--------------------*/
#group2{}
#group2 .group_bdy{
  background-image:url(../../image/index/menu/group2/group_bdy.jpg);
}
#group2 .group_ftr{
  background-image:url(../../image/index/menu/group2/group_ftr.jpg);
}
#group2 .group_hdr{
  background-image:url(../../image/index/menu/group2/group_hdr.jpg);
}
#group2 .list_double .list_bdy{
  background-image:url(../../image/index/menu/group2/menu_bdy.jpg);
}
#group2 .list_double .list_ftr{
  background-image:url(../../image/index/menu/group2/menu_ftr.jpg);
}
#group2 .list_double .list_hdr{
  background-image:url(../../image/index/menu/group2/menu_hdr.jpg);
}
#group2 .list_single .list_bdy{
  background-image:url(../../image/index/menu/group2/menu_single_bdy.gif);
}
#group2 .list_single .list_ftr{
  background-image:url(../../image/index/menu/group2/menu_single_ftr.gif);
}
#group2 .list_single .list_hdr{
  background-image:url(../../image/index/menu/group2/menu_single_hdr.gif);
}
#group2 A{color:#fc6c0c;}
#group2 A:hover{color:#dd5a03;}
#group2 .caption,
#group2 .price_normal{color:#846838;}

/*--------------------*
#group3
*--------------------*/
#group3{}
#group3 .group_bdy{
  margin-bottom:0px;
  background-image:url(../../image/index/menu/group3/group_bdy.jpg);
}
#group3 .group_ftr{
  background-image:url(../../image/index/menu/group3/group_ftr.jpg);
}
#group3 .group_hdr{
  background-image:url(../../image/index/menu/group3/group_hdr.jpg);
}
#group3 .list_double .list_bdy{
  background-image:url(../../image/index/menu/group3/menu_bdy.jpg);
}
#group3 .list_double .list_ftr{
  background-image:url(../../image/index/menu/group3/menu_ftr.jpg);
}
#group3 .list_double .list_hdr{
  background-image:url(../../image/index/menu/group3/menu_hdr.jpg);
}
#group3 .list_single .list_bdy{
  background-image:url(../../image/index/menu/group3/menu_single_bdy.gif);
}
#group3 .list_single .list_ftr{
  background-image:url(../../image/index/menu/group3/menu_single_ftr.gif);
}
#group3 .list_single .list_hdr{
  background-image:url(../../image/index/menu/group3/menu_single_hdr.gif);
}
#group3 A{color:#1709e2;}
#group3 A:hover{color:#0e079f;}
#group3 .caption,
#group3 .price_normal{color:#454756;}

/*--------------------*
#next_bdy
*--------------------*/
#next_bdy{
  width:656px;
  margin:0px auto 10px;
  background:url(../../image/index/next/next_bdy.jpg) repeat-y left top;
}
#next_ftr{
  width:100%;
  padding-bottom:40px;
  background:url(../../image/index/next/next_ftr.jpg) no-repeat left bottom;
}
#next_hdr{
  width:100%;
  background:url(../../image/index/next/next_hdr.jpg) no-repeat left top;
}
#next_bdy H3{
  height:51px;
  width:140px;
  margin:0px auto 25px;
}
#next_bdy .severalmenu{
  width:570px;
  margin:auto;
  text-align:left;
}
#next_bdy .icon{width:70px;}
#next_bdy .menu_info{
  width:500px;
  float:left;
  color:#563b10;
}
#next_bdy H4{color:#f50504;}
#next_bdy .price_info{
  text-align:right;
  padding-top:5px;
}

/*--------------------*
.gototop
*--------------------*/
.gototop{
  margin:0px 20px 10px;
  text-align:right;
}

/*--------------------*
#campaign_bdy
*--------------------*/
#campaign_bdy{
  width:720px;
  margin:10px auto 0px;
  background:url(../../image/campaign/yahoo/renewal_bdy.jpg);
}
#campaign_ftr{
  width:100%;
  padding-bottom:60px;
  background:url(../../image/campaign/yahoo/renewal_ftr.jpg) no-repeat left bottom;
}
#campaign_hdr{
  width:100%;
  background:url(../../image/campaign/yahoo/renewal_hdr.jpg) no-repeat left top;
}
#campaign_bdy H2{
  height:110px;
}
#campaign_bdy .campaign_txt{
  padding:0px 45px;
  text-align:center;
}
#campaign_bdy .campaign_txt P{
  text-align:center;
  color:#5e5e06;
}
#campaign_bdy .campaign_txt P STRONG{
  color:#ff2e00;
}
#campaign_bdy .campaign_txt P SMALL{
  font-size:12px;
}
#campaign_bdy .campaign_txt P.pr{
  padding-bottom:10px;
  color:#ff2e00;
}
#campaign_bdy .campaign_txt P.pr A{
  color:#ff2e00;
}
#campaign_bdy .campaign_txt TABLE{
  margin:10px auto 0px;
}
#campaign_bdy .campaign_txt TD.usual{
  text-align:left;
}
#campaign_bdy .campaign_txt TD.arrow{
  padding:0px 1em;
  text-align:center;
  color:#99705d;
}
#campaign_bdy .campaign_txt TD.pr{
  text-align:left;
  color:#ff2900;
}
